Rechercher
Contactez-nous Suivez-nous sur Twitter En francais English Language
 

De la Théorie à la pratique











Abonnez-vous gratuitement à notre NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Se désabonner

Alerte : Faille dans les processeurs Intel affectant tous les OS

mai 2018 par Hervé Schauer, expert en cybersécurité

Une erreur de compréhension du manuel du développeur de logiciel du processeur Intel fait que quasiment tous les systèmes d’exploitation ou de virtualisation ont un comportement inattendu. C’est aussi valable sur AMD, où pire elle permet d’exécuter du code.

Le système d’exploitation pense que son action est continue entre deux instructions du processeur, mais en réalité il peut être interrompu. Sur Intel cela permet d’escalader les privilèges dans Windows et MacOS, dans certaines configuration de Xen et de FreeBSD cela fait planter Linux.

La surface d’attaque est donc très très large.

https://cve.mitre.org/cgi-bin/cvena...

https://www.triplefault.io/2018/05/...




Voir les articles précédents

    

Voir les articles suivants